-- [Game-Configuration]
-- Attention: This file is re-generated by the system! Editing is not recommended! 

g_language = "russian"
r_Driver = "DX11"
r_Fullscreen = 1
r_FullscreenWindowed = 0
r_Height = 1080
r_TargetMonitor = 0
r_Width = 1920
sys_highrestex = 1
sys_spec = 4
